Revert "Use bullseye suite even for bookworm"
Ansible Lint |Total|New|Outstanding|Fixed|Trend |:-:|:-:|:-:|:-:|:-: |4769|4|4765|5|:+1: Reference build: <a href="https://jenkins.evolix.org/job/gitea/job/ansible-roles/job/unstable/205//ansiblelint">Evolix » ansible-roles » unstable #205</a> Details
gitea/ansible-roles/pipeline/head This commit looks good Details

bookworm suite has been enabled on our new repository.

This reverts commit 1fae737ac4.
mattermost
David Prevot 3 months ago
parent a9ce436b3c
commit d6959c9287

@ -1,7 +1,3 @@
# {{ ansible_managed }}
{% if ansible_distribution_release == "bookworm" %}
deb [signed-by={{ apt_keyring_dir }}/pub_evolix.asc] http://pub.evolix.org/evolix bullseye main
{% else %}
deb [signed-by={{ apt_keyring_dir }}/pub_evolix.asc] http://pub.evolix.org/evolix {{ ansible_distribution_release }} main
{% endif %}

Loading…
Cancel
Save